Newland:
  NeosMetaTags:
    fallback:
      title:
        - openGraphTitle
        - title
        - introTitle
      description:
        - metaDescription
        - introText
      twitter:
        title:
          - twitterCardTitle
          - openGraphTitle
          - titleOverride
          - title
          - introTitle
        description:
          - twitterCardDescription
          - openGraphDescription
          - metaDescription
          - introText
        image:
          - twitterCardImage
          - openGraphImage
          - heroImage
      og:
        title:
          - openGraphTitle
          - titleOverride
          - heroTitle
          - introTitle
          - title
        description:
          - openGraphDescription
          - metaDescription
          - introText
        image:
          - openGraphImage
          - heroImage
          - image

    title:
      appendWebsite: false